SWFTextField->setFont
SWFTextField->setIndentation
SWFTextField
PHP Manual

# SWFTextField->setHeight

(PHP 4 >= 4.0.5)

SWFTextField->setHeight — Sets the font height of this text field font

### Description

SWFTextField
void setHeight ( float `$height` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield->setheight() sets the font height of this text field font to the given height `height`. Default is 240.

### Return Values

No value is returned.

SWFTextField->setFont
SWFTextField->setIndentation
SWFTextField
PHP Manual